@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');

/*
light: #007F40
dark : #007F40
link: #007F40
*/

.category_ {
  display: none;
}

body {
  color: #333333;
  font: normal 300 14px/20px 'Open Sans', sans-serif;
  margin: 0;
  text-rendering: optimizeLegibility
}

a {
  color: #007F40;
  outline: none;
  text-decoration: underline;
  -webkit-transition: color 100ms ease-out 200ms;
  -moz-transition: color 100ms ease-out 200ms;
  -o-transition: color 100ms ease-out 200ms;
  transition: color 100ms ease-out 200ms;
}

a:hover {
  color: #007F40;
}

a.logo {
  background: url(logo1.png) no-repeat left top;
  display: inline-block;
  height: 80px;
  margin: 30px 0;
  width: 175px;
}

a.code {
  display: block;
  padding: 20px 0;
  text-decoration: none;
}

button, input.submit {
  background: #007F40;
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
  font: normal 300 20px/28px 'Open Sans', sans-serif;
  margin: 10px 0;
  padding: 7px 18px;
  text-align: center;
  -webkit-transition: background-color 100ms ease-out 200ms;
  -moz-transition: background-color 100ms ease-out 200ms;
  -o-transition: background-color 100ms ease-out 200ms;
  transition: background-color 100ms ease-out 200ms;
}

button:hover, input.submit:hover {
  background: #007F40;
}

h1 {
  font: normal 300 55px/55px 'Open Sans', sans-serif;
  margin: 0 0 20px;
  padding: 0;
}

h2 {
  font: normal 700 22px/28px 'Open Sans', sans-serif;
  margin: 0.83em 0;
  padding: 0;
}

h3 {
  font: normal 300 18px/24px 'Open Sans', sans-serif;
  margin: 0 0 10px;
  padding: 0;
}

h4 {
  font: normal 700 14px/20px 'Open Sans', sans-serif;
  margin: 10px 0;
  padding: 0;
}

hr {
  background: #dfdfdf;
  border: none;
  height: 1px;
  margin: 40px 0;
  width: 100%;
}

img {
  border: 0;
  display: block;
}

input {
  border: 1px solid #dfdfdf;
  color: #666666;
  font: normal 300 14px/20px 'Open Sans', sans-serif;
  margin: 10px 0;
  padding: 10px 15px;
  width: 100%;
}

input.submit {
  width: auto;
}

input#epConsentCheck {
  float: left;
  height: 26px;
  margin: 0 10px 0 0;
  width: 26px;
}

ol, ul {
  margin: 1em 0;
  padding: 0 0 0 1.25em;
}

p {
  margin: 0 0 10px;
  padding: 0;
}

strong {
  font-weight: 700;
}

#epAttention {
  border-bottom: 1px solid #4a4a4a;
  margin: 0 auto;
  position: relative;
  width: 940px;
}

#epBarWrapper {
  background: #90ADA9;
  color: #fff;
  min-width: 960px;
}

body.phone #epBarWrapper, body.services #epBarWrapper {
  height: 220px;
}

#epBar {
  font-size: 24px;
  line-height: 28px;
  margin: 0 auto;
  position: relative;
  width: 940px;
}

#epBarText:lang(es) {
  width: 720px;
}

#epBar .step {
  color: #ce042a;
  display: none;
  font-size: 18px;
  line-height: 24px;
}

#epBarImage {
  height: 300px;
  position: absolute;
  right: 0px;
  top: 50px;
  width: 400px;
}

body.report #epBarImage {
  background: url(report.png) no-repeat right top;
}

body.question #epBarImage {
  background: url(question.png) no-repeat right top;
}

body.follow #epBarImage {
  background: url(follow.png) no-repeat right top;
}

body.phone #epBarImage {
  background: url(phone.png) no-repeat right top;
  height: 170px;
}

body.services #epBarImage {
  background: url(services.png) no-repeat right top;
  height: 170px;
}

#epBarText {
  font-size: 18px;
  line-height: 24px;
  padding: 40px 0;
  position: relative;
  width: 520px;
}

#epBar .ceo {
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  margin: 20px 0 0;
}

#epBar .step {
  color: #fff;
  font-size: 18px;
  line-height: 24px;
}

/*Homepage Bar*/

body.index #epBarWrapper {
  background: url(banner.jpg) no-repeat center 20%;
  background-size: cover;
}

body.index #epBar {
  font-weight: 400;
  padding: 50px 0;
  text-align: center;
  width: 740px;
}

body.index #epBannerInner {
  /*background: rgba(57,90,187,0.72);*/
  background: -webkit-linear-gradient(left, rgba(10, 114, 185, 0.9) 0%, rgba(61, 160, 155, 0.58) 60%, rgba(83, 191, 68, 0));
  background: linear-gradient(90deg, rgba(10, 114, 185, 0.9) 0%, rgba(61, 160, 155, 0.58) 60%, rgba(83, 191, 68, 0));
}

body.index #epBar h1 {
  font: normal 300 70px/80px 'Open Sans', sans-serif;
}

#epBreadcrumb {
  background: #007F40;
  font-size: 12px;
  line-height: 50px;
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: 100%;
}

#epBreadcrumb a {
  color: #fff;
  margin: 0 10px 0 0;
  padding: 0 20px 0 0;
  text-decoration: none;
}

#epBreadcrumb a:hover, #epBreadcrumb a.selected {
  color: #fff;
}

#epBreadcrumb a.selected {
  background: transparent;
}

/*Homepage Buttons*/

#epButtonsWrapper {
  background: #007F40;
  min-width: 960px;
  width: 100%;
}

#epButtons {
  padding: 24px 0 30px;
  margin: 0 auto;
  width: 940px;
}

#epButtons a {
  display: inline-block;
  height: 240px;
  margin-right: 10px;
  overflow: hidden;
  padding: 0px;
  text-align: center;
  vertical-align: top;
  width: 222px;
}

#epButtons a:hover {
  /*background:#28628e;*/
}

#epButtons a.one {
  /*background: url(icon_report.png) top 10px center no-repeat;*/
}

#epButtons a.two {
  /*background: url(icon_question.png) top 10px center no-repeat;*/
}

#epButtons a.three {
  /*background: url(icon_follow.png) top 10px center no-repeat;*/
}

#epButtons a.four {
  /*background: url(icon_phone.png) top 10px center no-repeat;*/
  margin-right: 0;
}

#epButtons .title {
  color: #fff;
  display: inline-block;
  font: normal 300 20px/26px 'Open Sans', sans-serif;
  margin-top: 15px;
  text-align: center;
  width: 100%;
  z-index: 10;
}

#epButtons .one .title:lang(de) {
  font-size: 18px;
  letter-spacing: -0.5px;
}

#epButtons .one .desc:lang(de) {
  font-size: 14px;
  line-height: 17px;
}

#epButtons .desc {
  color: #fff;
  display: inline-block;
  margin-top: 10px;
  text-align: center;
  width: 100%;
  z-index: 10;
}

#epButtons .report, #epButtons .question, #epButtons .follow, #epButtons .phone {
  display: block;
  height: 235px;
  left: 0px;
  position: relative;
  top: 0px;
  width: 225px;
  z-index: 5;
}

#epColumn1 {
  display: inline-block;
  min-height: 400px;
  vertical-align: top;
  width: 64%;
}

#epColumn2 {
  border-left: 1px solid #dfdfdf;
  display: inline-block;
  margin-left: 4%;
  padding-left: 4%;
  vertical-align: top;
  width: 27%;
}

#epColumn2 #epCode {
  color: #aaa;
  font-size: 18px;
  line-height: 22px;
}

#epColumn3 {
  padding: 0px;
}

body.index #epColumn3 {
  text-align: center;
}

#epContent {
  padding: 50px 0 100px;
  width: 940px;
}

#epEmergency {
  border-bottom: 1px solid #4a4a4a;
  margin: 0 auto;
  padding: 20px 0;
  text-align: center;
  width: 940px;
}

#epFollow {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

#epFollow li {
  color: #007F40;
  font-weight: 700;
  margin: 0 0 10px;
}

#epFollow li p {
  color: #333333;
  font-weight: 300;
}

#epFooterWrapper {
  background: #3b3b3b;
  color: #f0eeee;
  font-size: 11px;
  min-width: 960px;
  width: 100%;
}

#epFooter {
  margin: 0 auto;
  position: relative;
  width: 940px;
}

#epFooter .line1 {
  float: left;
}

#epFooter .line2 {
  float: right;
}

#epFooter a {
  color: #f0eeee;
  padding: 0 4px;
  text-decoration: underline;
}

#epFooter th {
  display: none;
}

#epHeaderWrapper {
  background: #fff;
  min-width: 960px;
  width: 100%;
}

#epHeader {
  margin: 0 auto;
  position: relative;
  width: 940px;
}

#epLang {
  display: inline-block;
  width: 100px;
}

#epLang a {
  color: #007F40;
  display: block;
  float: left;
  font-weight: 700;
  overflow: hidden;
  padding: 0 0 5px 15px;
  position: relative;
  text-decoration: none;
}

#epLang a:hover {
  overflow: visible;
}

#epLangMenu {
  background: #f5f5f5;
  border: 0px solid #dfdfdf;
  display: block;
  left: 0px;
  padding: 8px 0 13px 15px;
  position: absolute;
  top: 20px;
  width: 100px;
  z-index: 100;
}

#epLangMenu .colOne span {
  color: #787878;
  cursor: pointer;
  display: block;
  font-weight: 300;
  padding: 2px 0px;
  z-index: 100;
}

#epLangMenu .colOne span:hover {
  color: #007F40;
}

#epNav {
  display: inline-block;
  float: right;
  font: normal 300 14px/20px 'Open Sans', sans-serif;
  margin-top: 42px;
  position: relative;
}

#epNav a {
  border-right: 1px solid #dfdfdf;
  color: #787878;
  display: block;
  float: left;
  padding: 0 15px;
  text-decoration: none;
}

#epNav a:hover {
  color: #007F40;
}

#epNav a.selected {
  color: #007F40;
  font-weight: 700;
}

#epSixThingsWrapper {
  background: #f5f5f5;
  color: #787878;
  padding: 40px 0 20px;
}

#epSixThings {
  margin: 0 auto;
  min-height: 400px;
  position: relative;
  width: 940px;
}

#epSixThings h2 {
  color: #007F40;
  font: normal 300 27px/34px 'Open Sans', sans-serif;
  margin: 0px 0 50px;
  text-align: center;
}

#epSixThings .thing {
  display: inline-block;
  margin-bottom: 40px;
  margin-right: 19px;
  min-height: 280px;
  vertical-align: top;
  width: 298px;
}

#epSixThings .thing:nth-of-type(3n+0) {
  margin-right: 0;
}

#epSixThings .thing.border {
  border-bottom: 1px solid #dcdcdc;
}

#epWrapper {
  padding: 0 10px;
  width: 940px;
}

/*dp2*/

#epDataPrivacy .online, #epDataPrivacy .phone, #epDataPrivacy .output, #epDataPrivacy2 .online, #epDataPrivacy2 .phone, #epDataPrivacy2 .output {
  display: none;
}

#epDataPrivacy ol.dropDowns, #epDataPrivacy2 ol.dropDowns {
  list-style: none;
  margin: 0;
  padding: 0;
}

#epDataPrivacy select, #epDataPrivacy2 select, #tierSelection {
  border: 1px solid #dfdfdf;
  color: #666666;
  font: normal 300 14px/20px 'Open Sans', sans-serif;
  margin: 10px 0;
  padding: 10px 15px;
  width: 100%;
}

#epDataPrivacy .text, #epDataPrivacy2 .text, .blue {
  color: #007F40;
  font-weight: 700;
}

#epDataPrivacy .country1, #epDataPrivacy2 .country1 {
  margin: 0 0 30px;
}

#epDataPrivacy .continueText, #epDataPrivacy2 .continueText {
  margin: 30px 0 0;
}

/*phone*/

#epPhone select {
  border: 1px solid #dfdfdf;
  color: #666666;
  font: normal 300 14px/20px 'Open Sans', sans-serif;
  margin: 10px 0;
  padding: 10px 15px;
  width: 100%;
}

#epPhone .text {
  font-size: 18px;
  line-height: 24px;
}

#epPhone .output {
  border-top: 1px solid #dfdfdf;
  margin: 40px 0 0;
}

#epPhone .direct, #epPhone .itfs, #epPhone .att, #epPhone .collect, #epPhone .other {
  background: #007F40 url(phoneBox.png) repeat-y left top;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  behavior: url(https://secure.ethicspoint.com/domain/media/shared/PIE.htc);
  color: #ffffff;
  margin: 40px 0 0;
  padding: 19px;
}

#epPhone .other, #epPhone .other strong {
  font: normal 300 18px/24px 'Open Sans', sans-serif;
}

#epPhone td:lang(de) {
  background: none !important;
  font-weight: 700;
}

/*Issues*/

#epIssues {
  margin: -20px 0 0;
  width: 100%;
}

#epIssues .category {
  border-bottom: 1px solid #dfdfdf;
  margin: 20px 0;
  padding: 20px 0;
}

#epIssues .catdesc {
  display: none;
}

#epIssues .catname {
  color: #007F40;
  font: normal 700 14px/20px 'Open Sans', sans-serif;
}

#epIssues .details {
  display: none;
}

#epIssues .details:hover {
  background: url(details.png) no-repeat 0px -26px;
}

#epIssues #issuecheck {
  height: 15px;
  left: 0px;
  position: absolute;
  top: -5px;
  width: 15px;
  padding: 0;
}

#epIssues #issuecheck input {
  padding: 0;
}

#epIssues .issue {
  margin: 10px 0;
  position: relative;
  width: 250px;
}

#epIssues .issuebox {
  position: relative;
}

#epIssues .name {
  font: normal 300 14px/26px 'Open Sans', sans-serif;
  margin-left: 20px;
  width: 250px;
}

#epIssues .name:hover {
  color: #007F40;
  cursor: pointer;
}

#epIssues .desc {
  padding: 5px 10px;
  cursor: pointer !important;
  position: absolute;
  top: -10px;
  right: -305px;
  width: 260px;
  font: normal 300 14px/26px 'Open Sans', sans-serif;
  border: 1px solid #dfdfdf;
  background: #F5F5F5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

#epIssues .desc:hover {}

.bottom {
  margin-bottom: 0;
  padding-bottom: 0;
}

.black {
  color: #333333;
  font-weight: 300;
}

.contain {
  margin-left: auto;
  margin-right: auto;
  width: 940px;
}

.fill {
  min-width: 940px;
  width: 100%;
}

.green {
  color: #007F40;
}

.listor {
  list-style: none;
  margin: 1em 0;
}

.nowrap {
  white-space: nowrap;
}

.top {
  margin-top: 0;
  padding-top: 0;
}

.fa {
  position: relative;
  font-size: 50px;
  top: 10px;
  color: #fff;
}
